diff -pruN 1:13+2024.05.15/debian/changelog 1:13+2024.08.15/debian/changelog
--- 1:13+2024.05.15/debian/changelog	2024-05-15 07:56:16.000000000 +0000
+++ 1:13+2024.08.15/debian/changelog	2024-08-15 11:34:07.000000000 +0000
@@ -1,7 +1,25 @@
+debian-security-support (1:13+2024.08.15) unstable; urgency=medium
+
+  [ Moritz Muehlenhoff ]
+  * Mark libreswan as EOLed in bullseye. Closes: #1072527.
+
+  [ Sylvain Beucler ]
+  * Add jython to security-support-limited.deb{11,12,13}.
+  * Sync security-support-limited.deb11 from bullseye branch.
+  * Add pypy/bullseye to security-support-limited.deb11.
+  * Mark several packages as EOLed in bullseye:
+    - phppgadmin
+    - pytest-salt-factories
+    - pytest-testinfra
+    - salt
+    - gpac
+
+ -- Holger Levsen <holger@debian.org>  Thu, 15 Aug 2024 20:34:07 +0900
+
 debian-security-support (1:13+2024.05.15) unstable; urgency=medium
 
   [ Moritz Muehlenhoff ]
-  * Mark pdns-recursor as EOLed in bullseye.
+  * Mark pdns-recursor as EOLed in bullseye. Closes: #1070176.
   * Mark slurm-wlm as EOLed in bullseye.
 
   [ Holger Levsen ]
diff -pruN 1:13+2024.05.15/security-support-ended.deb11 1:13+2024.08.15/security-support-ended.deb11
--- 1:13+2024.05.15/security-support-ended.deb11	2024-05-15 07:54:40.000000000 +0000
+++ 1:13+2024.08.15/security-support-ended.deb11	2024-08-15 09:29:25.000000000 +0000
@@ -15,5 +15,11 @@ consul                   1.8.7+dfsg1-2
 xen                      4.14.5+94-ge49571868d-1     2023-09-30  https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1053246
 tor                      0.4.5.16-1                  2023-11-22  https://lists.debian.org/debian-security-announce/2023/msg00258.html
 pdns-recursor		 4.4.2-3		     2024-05-14  https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1070176  
+phppgadmin               7.13.0+dfsg-2               2024-06-29  https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1072589
+pytest-salt-factories    0.93.0-1                    2024-06-29  https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1070175
+pytest-testinfra         6.1.0-1                     2024-06-29  https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1070175
+salt                     3002.6+dfsg1-4+deb11u1      2024-06-29  https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1070175
 slurm-wlm		 20.11.7+really20.11.4-2+deb11u1 2024-05-14 https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1071127
 snort			 2.9.20-0+deb11u1	     2024-02-11	 https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1063756
+libreswan		 4.3-1+deb11u3               2024-06-03  https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1072527
+gpac                     1.0.1+dfsg1-4+deb11u3       2024-08-08  https://lists.debian.org/debian-lts/2024/08/msg00007.html
diff -pruN 1:13+2024.05.15/security-support-limited.deb11 1:13+2024.08.15/security-support-limited.deb11
--- 1:13+2024.05.15/security-support-limited.deb11	2024-05-14 16:05:39.000000000 +0000
+++ 1:13+2024.08.15/security-support-limited.deb11	2024-08-15 09:29:25.000000000 +0000
@@ -11,14 +11,17 @@ binutils        Only suitable for truste
 cython          Only included for building packages, not running them, #975058
 ganglia         See README.Debian.security, only supported behind an authenticated HTTP zone, #702775
 ganglia-web     See README.Debian.security, only supported behind an authenticated HTTP zone, #702776
-golang*		See https://www.debian.org/releases/bullseye/amd64/release-notes/ch-information.en.html#golang-static-linking
+golang.*        See https://www.debian.org/releases/bullseye/amd64/release-notes/ch-information.en.html#golang-static-linking
 gnupg1          See #982258 and https://www.debian.org/releases/stretch/amd64/release-notes.en.txt
+jython          Includes python2.7 stdlib, support limited until Py3 port, see python2.7 below and https://lists.debian.org/debian-lts/2024/08/msg00027.html
 kde4libs        khtml has no security support upstream, only for use on trusted content
 khtml           khtml has no security support upstream, only for use on trusted content, see #1004293
+libspring-java  should be only used for building other Debian packages or in a secured local environment with trusted devices.
 mozjs68         Not covered by security support, only suitable for trusted content, see #959804
 mozjs78         Not covered by security support, only suitable for trusted content, see #959804
 ocsinventory-server Only supported behind an authenticated HTTP zone
 openjdk-17	See https://www.debian.org/releases/bullseye/amd64/release-notes/ch-information.en.html#openjdk-17
+pypy            Includes python2.7 stdlib, see python2.7 below and https://lists.debian.org/debian-lts/2024/08/msg00027.html
 python2.7       Only included for building packages, not running them, #975058
 python-stdlib-extensions Only included for building packages, not running them, #975058
 qtwebengine-opensource-src No security support upstream and backports not feasible, only for use on trusted content
diff -pruN 1:13+2024.05.15/security-support-limited.deb12 1:13+2024.08.15/security-support-limited.deb12
--- 1:13+2024.05.15/security-support-limited.deb12	2024-05-14 16:05:39.000000000 +0000
+++ 1:13+2024.08.15/security-support-limited.deb12	2024-08-15 09:29:25.000000000 +0000
@@ -13,6 +13,7 @@ ganglia         See README.Debian.securi
 ganglia-web     See README.Debian.security, only supported behind an authenticated HTTP zone, #702776
 golang.*        See https://www.debian.org/releases/bookworm/amd64/release-notes/ch-information.en.html#golang-static-linking
 gnupg1          See #982258 and https://www.debian.org/releases/stretch/amd64/release-notes/ch-whats-new.en.html#modern-gnupg
+jython          Includes python2.7 stdlib, support limited until Py3 port, see python2.7 below and https://lists.debian.org/debian-lts/2024/08/msg00027.html
 kde4libs        khtml has no security support upstream, only for use on trusted content
 khtml           khtml has no security support upstream, only for use on trusted content, see #1004293
 libspring-java  See README.Debian.security included in the package
diff -pruN 1:13+2024.05.15/security-support-limited.deb13 1:13+2024.08.15/security-support-limited.deb13
--- 1:13+2024.05.15/security-support-limited.deb13	2024-05-14 16:05:39.000000000 +0000
+++ 1:13+2024.08.15/security-support-limited.deb13	2024-08-15 09:29:25.000000000 +0000
@@ -13,6 +13,7 @@ ganglia         See README.Debian.securi
 ganglia-web     See README.Debian.security, only supported behind an authenticated HTTP zone, #702776
 golang.*        See https://www.debian.org/releases/bookworm/amd64/release-notes/ch-information.en.html#golang-static-linking
 gnupg1          See #982258 and https://www.debian.org/releases/stretch/amd64/release-notes/ch-whats-new.en.html#modern-gnupg
+jython          Includes python2.7 stdlib, support limited until Py3 port, see python2.7 below and https://lists.debian.org/debian-lts/2024/08/msg00027.html
 kde4libs        khtml has no security support upstream, only for use on trusted content
 khtml           khtml has no security support upstream, only for use on trusted content, see #1004293
 libspring-java  See README.Debian.security included in the package
